Bug 821378 - Activate/Deactivate vm nic should be enabled only on 3.1 clusters and above
Activate/Deactivate vm nic should be enabled only on 3.1 clusters and above
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alona Kaplan
Martin Pavlik
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 05:48 EDT by Alona Kaplan
Modified: 2016-02-10 14:55 EST (History)
9 users (show)

See Also:
Fixed In Version: SI6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:05:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alona Kaplan 2012-05-14 05:48:36 EDT
Description of problem:
HotPlugNics- Activate/Deactivate vm nic should be enabled only on 3.1 clusters and above.

The components that should be disabled for cluster beneath 3.1
"enable" checkbox in the new nic form
"activate"/"deactivate" buttons on the vm-nic sub-tab action bar.


Version-Release number of selected component (if applicable):


How reproducible:
Add a nic to a vm- with cluster beneath 3.1.
Activate/Deactivate should be disabled.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
The "enable" checkbox is not disabled
The "activate"/"deactivate" button are not diabled

Expected results:


Additional info:
Comment 1 Alona Kaplan 2012-05-28 09:02:03 EDT
Activate/deactivate doesn't work from guide me.
Comment 2 Alona Kaplan 2012-05-31 02:45:42 EDT
fix in commit 2b3d81daec0fffe3d3bedba1ea127b3698bdee6f
Comment 3 Martin Pavlik 2012-06-15 09:08:09 EDT
Verified no activate/deactivate button active for DC/cluster 3.0

Note You need to log in before you can comment on or make changes to this bug.